@font-face {
  font-family: "Manrope";
  src: url("/style/fonts/Manrope.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Inter";
  src: url("/style/fonts/Inter.ttf") format("truetype");
}
@font-face {
  font-family: "Nova Square";
  src: url("/style/fonts/NovaSquare.ttf") format("truetype");
}
* {
  margin: 0;
  padding: 0;
}

.unselectable {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.scroll-none {
  scrollbar-width: none;
}
.scroll-none::-webkit-scrollbar {
  display: none;
}

img {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-user-drag: none;
}

a {
  text-decoration: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-user-drag: none;
}